<?php
namespace App\Validation;

/**
 * 
 * This class is suposed to be used to set general valitation rules and messages, and methods
 * to be inherited to other validation class for controller use.
 * 
 */
class GeneralValidations{
    static public function getSyncRules(){
        return [
            'last_sync' => 'valid_date',
            // 'first_time'=> ''
        ];
    }
    static public function getSyncMessages(){
        return [
            'last_sync' => [
                'required' => 'Tipo de dato no valido',
            ],
            // 'first_time' => [
            //     'required' => '',
            // ],

        ];
    }
}